/* other */
.w3-container{
  padding:60px 60px;
}

.center{
  width: 70%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.IOTImage{
  width: 300px;
}

.centerdiv{
  width: 50%;
  padding:20px;
  text-align: left;
}

.container{
  width: 100%;
  padding:60px 60px;
  display: flex;
}

.products-container{
  width: 50%; 
  float: left;
  padding-left: 30px;
  padding-right: 30px;
} 

.swift-container{
  overflow: hidden;
  padding:60px 60px;
}

#networking-products{
  overflow:visible;
  padding:60px 60px;
}

img{
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.certificate{
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
  background-color: #2E4581;
  color: #fff;
  border-color: #26396a;
  transition: opacity 0.3s;
}

.certificate:hover{
  background-color:#989898;
  animation: 10s ease-in-out;
}

/* Services divs and links divs */
.quarter{
  border:1px solid black;
  border-radius: 10px;
  width: 29.999999%;
  float: inline-start;
  padding: 2%;
  margin-left: 1.5%;
  margin-right: 1.5%;
  transition: transform 0.3s, height 0.3s; /* Smooth transition */
  overflow: hidden; /* Hide button initially */
  align-items: center;
  text-align: center;
}

/* Hidden button style */
.quarter button {
  display: none; /* Hide button initially */
  padding: 10px 20px;
  background-color: #000000; /* Red */
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  transition: opacity 0.3s; /* Smooth transition for visibility */
}

/* Hover effect for the container */
.quarter:hover {
  transform: scale(1.1); /* Slightly enlarge the div */
}

.quarter button:hover {
  background-color: #3c36f4;
}

.pdf-link:hover {
  color: #3c36f4;
}

.center{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Hover effect to show the button */
.quarter:hover button {
  display: block; /* Show the button */
  opacity: 1; /* Make the button fully visible */
}

.picture{
  height: 500px;
  width: 50%;
  border-radius: 15px;
  object-fit:contain;
  overflow: hidden;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  justify-content: center;
  animation: slide 20s infinite ease-in-out;
}
.clpicture{
  background-image: url('Pictures/Documents/Swift/CI-03BT.jpg');
  background-size: cover;
  background-position: center;
  height: 500px;
  width: 50%;
  border-radius: 15px;
  object-fit:contain;
  overflow: hidden;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  justify-content: center;
  animation: slide 20s infinite ease-in-out;
}

/* Fading text CSS*/

.fade{
  opacity: 0;
  filter: blur(5px);
  transform: translateX(-100%);
  transition: all 1s;
}

.hidden{
  opacity: 0;
  filter: blur(5px);
  transform: translateX(-100%);
  transition: all 1s;
}

.show {
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}

.show2 {
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}

/*.hidden:nth-child(2){
  transition-delay: .5s;
}

.hidden:nth-child(3){
  transition-delay: 1.5s;
}

.hidden:nth-child(4){
  transition-delay: 2s;
}

.hidden:nth-child(5){
  transition-delay: 2.5s;
}*/



@media (max-width: 950px) {
  .quarter {
    width: 90%;
    margin-left: 0%;
    margin-right: 0%;
    margin-bottom: 10%;
    float: none;
  }
  .services-container{
    align-items: center;
    justify-content: center;
    padding: 0%;
  }
  .w3-row-padding{
    margin-left: 10%;
  }
}

@media (max-width: 601px) {
  

  .w3-container, .container{
    padding: 30px 30px;
  }

  .swift-container{
    padding: 0px 0px;
  }

  .services-container{
    padding: 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 0;
  }

  .container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .center{
    flex-direction: column-reverse;
  }

  .centerdiv{
    width: 100%;
  }

  .clpicture {
    width: 100%;
    height: 200px;
  }

  .products-container{
    width: 100%;
  }

  .picture{
    width: 100%;
  }

  .w3-row-padding{
    margin-top: 0;
    margin-left: 0;
  }

  .heading-container{
    padding: 30px;
  }

  

}